host: 1.94.251.96
ftp_user: deploy_aitravelmaster
ftp_pass: yWBJr3PWpJSZsJYe
ftp_port: 21          # optional, default 21
use_ftps: false        # optional, default true (FTP over TLS)

# Web settings
web_root: /    # remote base directory for uploads
domain: deploy.aitravelmaster.com   # domain for generating access URLs
